Debian Bug report logs - #726749
ITP: libsyntax-keyword-junction-perl -- Perl6 style Junction operators in Perl5

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Fri, 18 Oct 2013 16:54:02 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libsyntax-keyword-junction-perl/0.003006-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#726749; Package wnpp. (Fri, 18 Oct 2013 16:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Fri, 18 Oct 2013 16:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libsyntax-keyword-junction-perl -- Perl6 style Junction operators in Perl5
Date: Fri, 18 Oct 2013 18:50:29 +0200
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libsyntax-keyword-junction-perl
  Version         : 0.003006
  Upstream Author : Arthur Axel "fREW" Schmidt <frioux+cpan@gmail.com>
* URL             : https://metacpan.org/release/Syntax-Keyword-Junction
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : Perl6 style Junction operators in Perl5

Syntax::Keyword::Junction is a lightweight module which provides 'Junction'
operators, the most commonly used being "any" and "all".

Inspired by the Perl6 design docs,
<http://dev.perl.org/perl6/doc/design/exe/E06.html>.



Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 18 Oct 2013 17:03:07 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:04:59 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:59 GMT) Full text and rfc822 format available.

Message #12 received at 726749-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 726749-close@bugs.debian.org
Subject: Bug#726749: fixed in libsyntax-keyword-junction-perl 0.003006-1
Date: Sat, 23 Nov 2013 04:00:53 +0000
Source: libsyntax-keyword-junction-perl
Source-Version: 0.003006-1

We believe that the bug you reported is fixed in the latest version of
libsyntax-keyword-junction-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726749@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libsyntax-keyword-junction-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 18 Oct 2013 18:59:32 +0200
Source: libsyntax-keyword-junction-perl
Binary: libsyntax-keyword-junction-perl
Architecture: source all
Version: 0.003006-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libsyntax-keyword-junction-perl - Perl6 style Junction operators in Perl5
Closes: 726749
Changes: 
 libsyntax-keyword-junction-perl (0.003006-1) unstable; urgency=low
 .
   * Initial release (closes: #726749).
Checksums-Sha1: 
 19abae97ef6a54df1d6f6c588d5d8525818eeab3 2358 libsyntax-keyword-junction-perl_0.003006-1.dsc
 d4d8cb346c7d496da5549b750b5f2c8c59424ca9 17377 libsyntax-keyword-junction-perl_0.003006.orig.tar.gz
 3ad6183b1c4f872ba12627a90b2c639acff40587 1914 libsyntax-keyword-junction-perl_0.003006-1.debian.tar.gz
 292f96dfb92beef4661ff6d0b639f1fbee463fad 12090 libsyntax-keyword-junction-perl_0.003006-1_all.deb
Checksums-Sha256: 
 935586e42baaab182a9c0724d3859c64a19b283be34865a81ca65bd3412944f1 2358 libsyntax-keyword-junction-perl_0.003006-1.dsc
 182ab56d86bf3acf292d4ed5893ae0134f43843cdadba3e18f9885e6f86035ec 17377 libsyntax-keyword-junction-perl_0.003006.orig.tar.gz
 bca06ea4809f56439e614350378cdc6fb47c3a304b936b80f10f2621b0cfebf8 1914 libsyntax-keyword-junction-perl_0.003006-1.debian.tar.gz
 62029070ffbe8151702cbbf9ce66cf2aeb706a075fafb5d8615ff8652ff71360 12090 libsyntax-keyword-junction-perl_0.003006-1_all.deb
Files: 
 096f8dd2c58cef84652a329b44e43bae 2358 perl optional libsyntax-keyword-junction-perl_0.003006-1.dsc
 27df6696dd3f6bb828227625227c851b 17377 perl optional libsyntax-keyword-junction-perl_0.003006.orig.tar.gz
 dc72d95434e9813ebe3f969528a4f270 1914 perl optional libsyntax-keyword-junction-perl_0.003006-1.debian.tar.gz
 b26b78d882ba80fd6bed76755ee32902 12090 perl optional libsyntax-keyword-junction-perl_0.003006-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSYWkQAAoJELs6aAGGSaoGaP8P/26y5Ylb5teIkfGVLmkIEx4D
EnBrRggat04eJnEzsWLIUAD7FmCx2WnqVbcPlXTM2axWVuvSo6iWtGag3rNLleTq
dPRQC4dBrsDGTHjijcKjD2G317IHqD5pxhvDYx1ptfhWjFrtJIxGTL3iOujVAvPB
Yx43GNHGYKspHlwyZwWHgg90ZzlWFOEMLsbrfiEJWjK7BEOBayXP5ftaWnLEzJIp
mjnxaUM/i+q6gITpkU14NQfrycdL7HxHDE/kpwMQMggUzlhBhS+g+nm52p7nws8g
vH5H7pUWy3Y8cTd80EjmrksCFvTwipBeGo5+MOlx4QvH1w5ymlP8FVsB8JX17sPT
recQZ32aKzSM1fVe5MZ54SBbBiqI+vxirsULnaOc6Q/Ap/E4t4719KwLZIxxIjdI
fbEHSncpDICevN86F0p8VHST/BLBjrPl7ckQylyiaaCpfkV76we4WEg7S0p51MKL
Jo2Kz0/gpIKFtk7BB+PtNFaSpP36EglBAGZNtw9Gg2lWAGWM44Abf38RH3EXYzlY
gi/ioxxTQQqJzAhYnwUNtQy6GrueNWj4zNBrPbe/DtQNn56PI7LJRUFitJ6xDobi
8nNp0uAQVlB3ElXfHynaAgHTBgJshV9lRCk/jqiDkL4p1VfH6/PMj6GTONyii3lw
arRWZ3SgyB7Kou8t2YZI
=PEU6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:30:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:08:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.